<Messages>
  <Message created="Fri Mar 13 09:10:29 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150313\CAL00001-100168_437\tin</Message>
  <Message created="Fri Mar 13 09:10:44 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Fri Mar 13 09:12:36 2015" status="Starting" tool="CTT_Detrend">DEM: C:\Topo\CHaMP_Repairs_20150313\CAL00001-100168_437\TempSurvey.gdb\DEM, EOW: C:\Topo\CHaMP_Repairs_20150313\CAL00001-100168_437\TempSurvey.gdb\Projected\EdgeofWater_Points</Message>
  <Message created="Fri Mar 13 09:13:03 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Fri Mar 13 09:15:18 2015" status="Completed" tool="Stream Surface" />
  <Message created="Fri Mar 13 09:16:53 2015" status="Starting" tool="CTT_Thalweg">DEM: C:\Topo\CHaMP_Repairs_20150313\CAL00001-100168_437\TempSurvey.gdb\DEM, In flow: in, Out flow: out, Points: C:\Topo\CHaMP_Repairs_20150313\CAL00001-100168_437\TempSurvey.gdb\Projected\Topo_Points</Message>
  <Message created="Fri Mar 13 09:17:24 2015" status="Completed" tool="CTT_Thalweg">None</Message>
  <Message created="Tue Dec 20 13:36:41 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Tue Dec 20 13:36:41 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Tue Dec 20 13:36:42 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Tue Dec 20 13:36:42 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Tue Dec 20 13:36:42 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Tue Dec 20 13:36:43 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Tue Dec 20 13:36:43 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Tue Dec 20 13:36:44 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 13:47:01 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 13:47:11 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 13:47:23 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 13:47:39 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 13:48:09 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 13:48:32 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 13:48:45 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 13:49:09 2016" status="Warning" tool="In Channel Roughness">At channel unit 1 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Tue Dec 20 13:49:10 2016" status="Warning" tool="In Channel Roughness">At channel unit 7 the cumulative total of substrate clases equaled 95. It should equal 100. Metrics greater than or equal to D95 cannot be calculated.</Message>
  <Message created="Tue Dec 20 13:49:14 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 13:50:10 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 13:51:19 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 13:52:16 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 13:52:16 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\tin | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\wsetin0 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\CAL00001-100168_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:21:56.142000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:30:42.023000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:30:42.711000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:30:43.404000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:44.124000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:30:44.581000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:45.330000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:30:45.989000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:30:46.618000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:47.020000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:47.804000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:48.584000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:49.438000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-100168\VISIT_437\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
